<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1d7c073fbb55ff3e7ee480497b9df81">
  <dict>
    <!--2021-12-29 17:57:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:57:25.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:57:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:57:25.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2021-12-29 17:57:25.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2021-12-29 17:57:25.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
